﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="ResidentialNew, ResidentialOld, Residential" />
  <property name="RotationToFaceNorth" value="0" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="1, 1, 1#7, 1, 9#12, 1, 13#3, 2, 12#3, 2, 3#1, 6, 6#6, 6, 6" />
  <property name="SleeperVolumeSize" value="12, 2, 2#5, 3, 3#2, 2, 1#2, 2, 2#9, 2, 6#3, 2, 5#2, 3, 6" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,1,2,S_Zom_Janitor_Only,1,1,S_-Group_Generic_Zombie,1,1,S_Zom_Utility_Worker,1,1,S_-_Group_Abandoned_House,2,3,S_-_Group_Abandoned_House,1,1,S_-_Group_Abandoned_House,1,2" />
  <property name="SleeperVolumeGameStageAdjust" value="0,0,0,0,0,0,0" />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False" />
  <property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False" />
  <property class="Stats">
    <property name="TotalVertices" value="52009" />
    <property name="TotalTriangles" value="46754" />
    <property class="BlockEntities">
      <property name="Vertices" value="34601" />
      <property name="Triangles" value="35903" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="11554" />
      <property name="Triangles" value="6042" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="112" />
      <property name="Triangles" value="56" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="464" />
      <property name="Triangles" value="232" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="4030" />
      <property name="Triangles" value="3217" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="672" />
      <property name="Triangles" value="336" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="576" />
      <property name="Triangles" value="968" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>